VMWare Vulnerability can cause Database Inconsistencies

SAP released a “Hot News” (SAP Note 2229228) on a significant problem using VMWare vSphere Storage APIs – Data Protection with VMWare ESXi 6.0. Backing up a virtual machine (VM) with Changed Block Tracking (CBT) enabled fails after upgrading to or installing VMWare ESXI 6.0.  You might encounter the following: Databases running inside a VM can develop… Read more